@charset "utf-8";
/* CSS Document */

/****************************************responsive**********************************************/
@media screen and (max-width: 4000px) {
    .header_portion {
        width:1600px;
        margin:0 auto;
    }
}
@media screen and (max-width: 1600px) {
    .header_portion {
        width:100%;
        margin:0 auto;
    }
    /*.block-hdnews
    {
    	padding: 99px 70px;
    }*/
    .c-padding
    {
    	padding: 134px 70px;
    }
}
@media screen and (max-width: 1400px) {
	.c-padding
    {
    	padding: 122px 70px;
    }
    .stellarnav.my_nav > ul > li > a
    {
    	padding: 9px 5px;
    	font-size: 13px;
    }
    .main_banner .item
    {
    	height: 500px;
    }
    .block-hdnews
    {
    	padding: 63px 70px;
    }
    .c-padding
    {
    	padding: 122px 70px;
    }
    .logo img
    {
    	padding-top: 3px;

    }
    .my_nav
    {
    	margin-top: 13px;
    }
    .other_bx.clearfix
    {
    	margin-top: 10px;
    }

}
@media screen and (max-width: 1280px) {
	.logo img
	{
		width: 99%;
		padding-top: 11px;
	}
    .stellarnav.my_nav > ul > li > a
    {
    	padding: 9px 5px;
    	font-size: 12px;
    }
    .main_banner .item
    {
    	height: 480px;
    }
    .event_box
    {
    	height: 575px;
    }
    .block-hdnews
    {
    	padding: 80.5px 49px;
    }
    .counter-no
    {
    	font-size: 25px;
    	margin: 6px 0 0 0;
    }
    .about_hdr, .hdr_typ_1, .hdr_typ_2
    {
    	font-size: 40px;
    }
    .about_hdr > span, .hdr_typ_1 span, .hdr_typ_2 span, .donate_hdr
    {
    	font-size: 30px;
    }
    .donate_hdr span
    {
    	font-size: 28px;
    }
    .donation .donate_btn
    {
    	margin: 10px 0 0 0;
    }
    .grid_box
    {
    	height: 400px;
    }
}
@media screen and (max-width: 1024px)
{
	.logo img
	{
		width: auto;
		padding-top: 4px;
	}
	.stellarnav.mobile ul
	{
		position: absolute;
	    width: 100%;
	    z-index: 999;
	    top: 67px;
	}
	.stellarnav.mobile ul ul
	{
		top: 0;
		left: 0;
	}
	.stellarnav.mobile .menu-toggle
	{
		padding: 6px 0 0 !important;
	}
	.other_bx.clearfix
	{
		margin-top: 10px;
	}
	.main_banner .item
	{
		height: 400px;
	}
	.news_date
	{
		margin: 0 auto !important;
		float: inherit;
	}
	.news_box
	{
		width: 100%;
		text-align: center;
	}
	.news_box, .event_box
	{
		height: 500px;
	}
	.list-wrpaaer
	{
		height: 398px;
	}
	 .block-hdnews
	 {
	 	padding: 31px;
	 }
	 .grid_box
	 {
	 	height: inherit;
	 	min-height: 200px;
	 }
	 .donation_box
	 {
	 	padding: 0;
	 }
	 .about_hdr, .hdr_typ_1, .hdr_typ_2
	 {
	 	font-size: 35px;
	 }
	 .about_hdr > span, .hdr_typ_1 span, .hdr_typ_2 span, .donate_hdr
	 {
	 	font-size: 25px;
	 }
}

@media screen and (max-width: 991px)
{
	.main_banner .item
	{
		height: 350px;
	}
	.testi_img_bx
	{
		top: 22%;
	    left: 50%;
	    transform: translate(-36%, -50%);
	}
	.testi_desc_bx
	{
		width: 100%;
		padding: 150px 25px 30px;
		text-align: center;
	}
	.quick_links > li
	{
		padding-left: 20px;
		margin-bottom: 5px;
	}
	.quick_links > li > a
	{
		font-size: 12px;
    	line-height: 2px;
	}
	.event_box
	{
		height: 482px;
	}
	.block-hdnews
	{
		padding: 22px 31px;
	}
}
@media screen and (max-width: 960px) {
    .prlx_of {
        display:none;
    }
    .nrml_eft {
        display:block;
    }
    .about_short_desc {
        color: #3f3f3e;
        font-size: 16px;
        margin: 20px 0 10px 0;
    }
    .extra_padding {
        padding-bottom: 0;
    }
    .work_category > li {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
        height: 275px;
        padding: 10px;
    }
}
@media screen and (max-width: 880px)
{
	.main_banner .item
	{
		height: 300px;
	}
	.event_desc
	{
		padding: 44px 15px;
	}
	.donation .donate_btn
	{
		padding: 10px 40px;
	}
	.donation
	{
		width: 40%;
	}
}

@media screen and (max-width: 800px)
{
	.logo img
	{
		width: 150px;
    	padding-top: 10px;
	}
	.main_banner .item
	{
		height: 280px;
	}
}
@media screen and (max-width: 767px)
{
	.work_category > li
	{
		height: auto;
	}
	.category_name
	{
		font-size: 15px;
	}
	.event_desc
	{
		padding: 20px;
	}
	.event_desc h3
	{
		font-size: 25px;
	}
	.donation_box
	{
		height: 230px;
		padding: 30px 0;
	}
	.donate_btn
	{
		margin-right: 10px;
	}
	.stellarnav.mobile .menu-toggle
	{
		text-align: right;
	}
	.page_title
	{
		font-size: 25px;
	}
	.gallery > li
	{
		width: 50%;
	}
}

@media screen and (max-width: 667px)
{
	.stellarnav.mobile .menu-toggle
	{
		text-align: right;
	}
	.logo img
	{
		padding-top: 4px;
	}
	.my_nav
	{
		margin-top: 16px;
	}
	.stellarnav.mobile .menu-toggle
	{
		padding: 0;
	}
	.stellarnav.mobile ul
	{
		top: 108px;
	}
	.about_img
	{
		width: 100%;
	}
	.main_banner .item
	{
		height: 250px;
	}
}

@media screen and (max-width: 568px)
{
	.main_banner .item
	{
		height: 200px;
	}
	.about_hdr
	{
		margin-bottom: 0;
	}
	.each_category_box
	{
		padding-top: 0;
	}
	.counter-no
	{
		font-size: 18px;
		letter-spacing: 0;
	}
	span.counter-title
	{
		font-size: 14px;
		line-height: 16px;
    	display: inline-block;
	}
	.icon_box
	{
		width: 70px;
		height: 70px;
	}
	.icon_box_img
	{
		width: 100%;
	}
	.each_category_box:hover .icon_box_img
	{
		top: -70px;
	}
	.donation
	{
		width: 50%;
	}
}
@media screen and (max-width: 467px)
{
	.icon_box
	{
		width: 50px;
		height: 50px;
	}
	.category_name
	{
		font-size: 12px;
	}
	.event_box
	{
		height: 403px;
	}
	.grid_box
	{
		min-height: 130px;
	}
	.donation_box
	{
		padding: 0;
	}
	.donation
	{
		width: 100%;
	}
	.stellarnav.mobile ul
	{
		left: -10px;
		width: 114%;
	}
	.main_banner .item
	{
		height: 140px;
	}
	.about_hdr, .hdr_typ_1, .hdr_typ_2
	{
		font-size: 25px;
	}
	.about_hdr > span, .hdr_typ_1 span, .hdr_typ_2 span, .donate_hdr
	{
		font-size: 20px;
	}
	.xs-mt-90
	{
		margin-top: 90px;
	}
	.gallery > li
	{
		width: 100%;
	}
}

@media screen and (max-width: 400px)
{
	.my_nav
	{
		margin-top: 6px;
	}
	.each_category_box:hover .icon_box_img
	{
		top: -50px;
	}
	.social_list > li > a
	{
		width: 35px;
		height: 35px;
		line-height: 35px;
	}
	.social_list > li > a > .icon_h
	{
		right: 2px;
		height: 35px;
	}
}